<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>$data/shared/assets/lights/lizard/rearLight23.i3d</filename>
    <rootNode node="6"/>
	<reverseLight node="6" intensity="5"/>
	<reverseLight node="6|0" intensity="1"/>
</light>